{
    "code":0,
    "data":[
        {
            "actionName":"阿维哒螨灵",
            "createdName":"专家1",
            "endDate":"2023-01-17",
            "execStyle":"人工",
            "executorName":"符式举",
            "finished":1,
            "nsTypeId":3,
            "nsTypeName":"杀虫",
            "peibi":"1000",
            "periodName":"白点期",
            "startDate":"2023-01-14",
            "tianqi":"阴雨",
            "wendu":"5-28℃",
            "yongliang":"9000ml"
        },
        {
            "actionName":"代森锰锌",
            "createdName":"专家1",
            "endDate":"2023-01-17",
            "execStyle":"人工",
            "executorName":"韦志军",
            "finished":1,
            "nsTypeId":9,
            "nsTypeName":"杀菌",
            "peibi":"500",
            "periodName":"白点期",
            "startDate":"2023-01-14",
            "tianqi":"阴雨",
            "wendu":"5-28℃",
            "yongliang":"18kg"
        }
    ],
    "count":110
}